html,
body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  background-color: #EEF0F4;
  color: #344e41;
  user-select: none;
}

.container {
  display: flex;
  flex-direction: column;
  max-width: 320px;
  margin: 30px auto;
}

p {
  padding: 0;
  margin-left: 0;
  margin-bottom: 20px;
  font-size: 30px;
}

img {
  width: 300px;
  margin: 0 auto 20px;
}

form {
  margin: 0;
  padding: 0;
}

input {
  color: #432000;
  background-color: #DCE1EB;
  border: 0;
  padding: 15px;
  border-radius: 8px;
  font-size: 20px;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  margin: 10px 0;
}

input:focus {
  outline: none;
  border: 2px solid #588157;
}

input::placeholder {
  color: #a3b18a;
  opacity: 1;
}

button {
  color: #dad7cd;
  background-color: #588157;
  border: 0;
  padding: 15px;
  border-radius: 8px;
  font-size: 20px;
  text-align: center;
  font-family: 'Rubik', sans-serif;
  transition: transform .2s;
}

button:hover {
  background-color: #3a5a40;
  cursor: pointer;
  transform: scale(1.03);
}

ul {
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

ul li {
  color: #344e41;
  font-size: 20px;
  background-color: #FFFDF8;
  padding: 15px;
  border-radius: 8px;
  flex-grow: 1;
  text-align: center;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  transition: transform .2s;
}

ul li:hover {
  background-color: #c3ccb3;
  cursor: pointer;
  transform: scale(1.05);
}

.cart-empty {
  font-size: 20px;
  margin: 5px 10px;
}